/** ----------------- Layout and Divs ------------------- **/



* {

	margin: 0px;

	padding: 0px;

}



HTML {

	min-height: 100%;

	font-size:100.01%;

	}



BODY {

	min-height: 100%;

	background-color:#cae1f0;

	margin:0;

	padding:0;

	background-image: url(../images/main_bg.jpg);

	background-repeat: repeat-x;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color:#323232;

	}

	

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#323232;
	margin-bottom: 7px;
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0072bc;
	margin-bottom: 5px;

}

	

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #1193cb;
	padding-top: 30px;
	padding-bottom: 15px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0072bc;
	padding-top: 15px;
	padding-bottom: 15px;
}



h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #333333;



}

	

a {
	color: #0072bc;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



a:hover {

	text-decoration: underline;

}





TD, BODY, DIV {

	font-style:normal;

	font-variant:normal;

	font-weight:normal;

	line-height:1.6em;

	vertical-align:top;

	}



IMG {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

	

img a{

	margin: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	color:transparent;
	

	}

	

img a:visited{

	margin: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	color:transparent;

	}

	

#area1_header li, #area3_footer li, .pagination li, .pagenav li{

	list-style-type: none;

}




#wrapper {

	margin-right: auto;

	margin-left: auto;

	width: 975px;

}

	

#area1_header {

	float: left;

	height: 486px;

	width: 975px;

}



#area1_header_topbar {

	float: left;

	height: 90px;

	width: 975px;

}



#area1_header_topbar_col1 {

	float: left;

	height: 70px;

	width: 272px;

	padding-left: 29px;

	padding-top: 19px;

}



#area1_header_topbar_col2 {

	float: left;

	height: 70px;

	width: 442px;

}



#area1_header_topbar_col3 {

	float: left;

	height: 70px;

	width: 231px;

	text-align: right;

}




#area1_header_showcase {
	float: left;
	height: 334px;
	width: 975px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #000;
}

#area1_header_showcase p{
	margin: 0px;
}




#area1_header_showcase_spacer {
	float: left;
	height: 9px;
	width: 975px;
	display: block;
}

#area1_header_topbar_spacer {
	float: left;
	height: 8px;
	width: 975px;
	display: block;
}




#area1_header_menu {

	float: left;

	height: 35px;

	width: 975px;

}



#area1_header_menu_spacer {

	float: left;

	height: 10px;

	width: 975px;

	background-color: #e7ecf0;

}



#area2_main_content{

	float: left;

	width: 975px;

	background-color: #fafcfe;

	padding-bottom: 30px;

}



#area2_main_content_left_column{

	float: left;

	width: 674px;

	padding-top: 20px;

	padding-right: 30px;

	padding-left: 30px;

}



#area2_main_content_right_column{
	float: left;
	width: 217px;
	padding-top: 30px;
	margin-bottom: 20px;
}

#area2_main_content_bottom_column {
	
padding-top: 30px;	
width: 915px;
padding-right: 30px;
padding-left: 30px;
}



#area3_footer{

	height: 353px;

	width: 100%;

	background-color: #083158;

	display: block;

	float: left;

}



#area3_footer_spacer{

	height: 10px;

	width: 975px;

	display: block;

	margin-right: auto;

	margin-left: auto;

	background-color: #d9dde0;

}



#area3_footer_container{

	height: 320px;

	width: 975px;

	display: block;

	margin-right: auto;

	margin-left: auto;

	padding-top: 23px;

}



#area3_left_spacer

{	

	height: 240px;

	width: 50px;

	display: block;

	float: left;	

}



#area3_right_spacer

{	

	height: 240px;

	width: 50px;

	display: block;

	float: left;	

}



#area3_footer1

{	

	height: 240px;

	width: 260px;

	display: block;

	float: left;	

	background-image:  url(../images/footer_border_bottom.png);

	background-position: left bottom;

	background-repeat: repeat-x;

}



#area3_footer2

{	

	height: 240px;

	width: 355px;

	display: block;

	float: left;

	background-image:  url(../images/footer_border_bottom.png);

	background-position: left bottom;

	background-repeat: repeat-x;

}



#area3_footer3

{

	height: 240px;

	width: 260px;

	display: block;

	float: left;

	background-image:  url(../images/footer_border_bottom.png);

	background-position: left bottom;

	background-repeat: repeat-x;

}



#area3_footer_bottom1

{

	height: 40px;

	width: 875px;

	display: block;

	float: left;

	padding-right: 50px;

	padding-left: 50px;

}



#area3_footer_bottom2

{

	height: 40px;

	width: 975px;

	display: block;

	float: left;

	padding-right: 50px;

	padding-left: 50px;

}



#area3_footer_bottom1_menubox1

{

	height: 40px;

	width: 650px;

	display: block;

	float: left;

}



#area3_footer_bottom1_menubox2

{

	height: 40px;

	width: 215px;

	display: block;

	float: left;

}



#area3_footer_bottom1_infobox1

{

	height: 40px;

	width: 650px;

	display: block;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 20px;

	font-weight: normal;

	color: #8fcbe4;

}



#area3_footer_bottom1_infobox1 p

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 20px;

	font-weight: normal;

	color: #8fcbe4;

}



#area3_footer_bottom1_infobox2 p

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 20px;

	font-weight: normal;

	color: #8fcbe4;

}





#area3_footer_bottom1_infobox2

{

	height: 40px;

	width: 215px;

	display: block;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 20px;

	font-weight: normal;

	color: #8fcbe4;

	text-align: right;

}







/** -----------------Buttons Menus And More------------------- **/



#area1_header_menu li{

	

	display: inline;

}



#area1_header_menu ul{
	text-align: center;
	float: left;
	width:945px;
	padding-left: 30px;
}



#area1_header_menu li a{

	background-image:  url(../images/mainmenu_button_1.png);

	height: 35px;

	display: block;

	background-repeat: no-repeat;

	background-position: left top;

	float: left;

	line-height: 31px;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFF;

}

#area1_header_menu li a span{

	background-image:  url(../images/mainmenu_button_2.png);

	height: 35px;

	display: block;

	background-repeat: no-repeat;

	background-position: right top;

	margin-left: 17px;

	padding-right: 22px;

	line-height: 31px;

	margin-right: 2px;

	padding-left: 5px;

}



#area1_header_menu .icemega_active,#area1_header_menu a:hover{

	background-image:  url(../images/mainmenu_button_1.png);

	height: 35px;

	display: block;

	background-repeat: no-repeat;

	background-position: left bottom;

	float: left;

	line-height: 31px;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #bde3f3;

}

#area1_header_menu .icemega_active span, #area1_header_menu a:hover span{

	background-image:  url(../images/mainmenu_button_2.png);

	height: 35px;

	display: block;

	background-repeat: no-repeat;

	background-position: right bottom;

	margin-left: 17px;

	padding-right: 22px;

	line-height: 31px;

	margin-right: 2px;

	padding-left: 5px;

}



#area3_footer_bottom1_menubox1 li{
	display: inline-block;
	float: left;
}



#area3_footer_bottom1_menubox1 li a{

	height:40px;

	display:block;

	line-height:40px;

	margin-right: 7px;

	background-image:  url(../images/footer_menu_seperator.png);

	background-repeat:no-repeat;

	background-position: right center;

	padding-right: 7px;

}



#area3_footer_bottom1_menubox1 li .last{

	height:40px;

	display:block;

	line-height:40px;

	margin-right: 0px;

	background-image:  none;

	padding-right: 0px;

}



#area3_footer_bottom1_menubox2 li{
	display: inline-block;
	float: left;
}



#area3_footer_bottom1_menubox2 li a{

	height:40px;

	display:block;

	line-height:40px;

	margin-right: 7px;

	background-image:  url(../images/footer_menu_seperator.png);

	background-repeat:no-repeat;

	background-position: right center;

	padding-right: 7px;

}



#area3_footer_bottom1_menubox2 li .last{

	height:40px;

	display:block;

	line-height:40px;

	margin-right: 0px;

	background-image:  none;

	padding-right: 0px;

}



#area3_footer_bottom1_menubox2 ul{

	text-align: right;

	float: left;

	width: 265px;



}





#area2_main_content_right_column .moduletable_testimonials div{

	background-color: #f6f8f9;

	color: #0072bc;

	padding-right: 15px;

	padding-left: 15px;

	padding-top: 10px;

	padding-bottom: 15px;

}



#area2_main_content_right_column .moduletable_testimonials .comments{

	background-color: #f6f8f9;

	color: #0072bc;

	padding-right: 15px;

	padding-left: 15px;

	padding-top: 10px;

	padding-bottom: 0px;

}



#area2_main_content_right_column .moduletable_testimonials .location{

	padding-right: 0px;

	padding-left: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	font-size: 11px;

	font-style: italic;

}



#area2_main_content_right_column .moduletable_testimonials .name{

	padding-right: 0px;

	padding-left: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

	font-size: 15px;

	font-style: italic;

}





#area2_main_content_right_column .moduletable_testimonials div p{

	color: #0072bc;

}



#area2_main_content_right_column .moduletable_testimonials h3{

	background-image:  url(../images/testimonial_icon.png);

	background-color: #fafcfe;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #0072bc;

	background-repeat: no-repeat;

	background-position: 10px center;

	padding-left: 50px;

	display: block;

	line-height:40px;

	margin-bottom: 5px;

}



#area2_main_content_right_column .moduletable_latestnews ul{

	background-color: #f6f8f9;

	color: #0072bc;

	padding-right: 15px;

	padding-left: 15px;

	padding-top: 10px;

	padding-bottom: 15px;

}



#area2_main_content_right_column .moduletable_latestnews ul li{

	display: block;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #e2e4e5;

	background-image:  url(../images/bullet.png);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left: 15px;

	padding-bottom: 5px;

}



#area2_main_content_right_column .moduletable_latestnews h3{

	background-image:  url(../images/latestnews_icon.png);

	background-color: #fafcfe;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #0072bc;

	background-repeat: no-repeat;

	background-position: 10px center;

	padding-left: 50px;

	display: block;

	line-height:40px;

	margin-bottom: 5px;

}



    .tick li {

	display: block;

	background-image:  url(../images/tick_icon.png);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left: 25px;

}



#front_page_bottom {

	padding-top: 20px;

}



#area3_footer_container h3{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #8fcbe4;

	font-weight: normal;

	text-transform: uppercase;

	background-repeat: repeat-x;

	padding-bottom: 10px;

	background-image:  url(../images/footer_border_bottom.png);

	background-position: left bottom;

	margin-bottom: 20px;

}



#area3_footer_container a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #8fcbe4;

	font-weight: normal;

}



#area3_footer_container a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #8fcbe4;

	font-weight: normal;

	text-decoration: underline;

}

	

.social_box_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8fcbe4;
	float: left;
	width: 215px;
	line-height: 25px;
	padding-left: 20px;
}

.social_box_img{
	float: left;


}

#social_box  a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #8fcbe4;

}



#social_box  a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #8fcbe4;

}



#social_box {
	padding-bottom: 10px;
	float: left;
}



#area1_header_topbar_col3 #social_box {

	width: 30px;

	float: left;

	margin-left: 10px;

	display: inline;

	padding-top: 25px;

}

.moduletable_enquiry {
	padding-top: 20px;
}

.moduletable_orderform {
	background-color: #fff;
}

.content_outline {
	background-color: #fff;
	}
	
#rokbox-light {
	background-color: #FFF;
}

.moduletable_enquiry .inputbox{
	height:26px;
	background-color: transparent;
	border: 1px solid #717171;
}

.moduletable_orderform .inputbox{
	height:26px;
	background-color: transparent;
	border: 1px solid #717171;
}

.moduletable_enquiry h3{

	background-image:  url(../images/enquire_icon.png);

	background-color: #fafcfe;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #0072bc;

	background-repeat: no-repeat;

	background-position: left center;

	padding-left: 40px;

	display: block;

	line-height:40px;

	margin-bottom: 5px;

}

.moduletable_box{
	float: left;
	width: 251px;
	height: 360px;
	margin-right: 20px;
	background-image:  url(../images/box_bg.png);
	background-repeat: repeat-x;
	padding-right: 20px;
	padding-left: 20px;
}

.moduletable_box p, .moduletable_box_last p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0072bc;
}


.moduletable_box h3 , .moduletable_box_last h3{
	width: 251px;
	text-align: center;
	height: 60px;
	background-color: #e3f0f9;
	line-height: 60px;
	padding: 0px;
}

.moduletable_box_last{
	float: left;
	width: 251px;
	background-image:  url(../images/box_bg.png);
	background-repeat: repeat-x;
	padding-right: 20px;
	padding-left: 20px;
	height: 360px;

}

a.readon{
	background-image:  url(../images/button1_readmore1.png);
	height: 53px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	line-height: 53px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #0ea0df;
	text-decoration: none;
	font-weight: bold;
}
a.readon span{
	background-image:  url(../images/button1_readmore2.png);
	height: 41px;
	display: block;
	background-repeat: no-repeat;
	background-position: right top;
	margin-left: 18px;
	padding-right: 30px;
	line-height: 31px;
	padding-left: 12px;
	padding-top: 12px;
}

a.readon:hover{
	background-image:  url(../images/button1_readmore1.png);
	height: 53px;
	display: block;
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	line-height: 53px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #0ea0df;
	text-decoration: none;
	font-weight: bold;
}
a.readon span:hover{
	background-image:  url(../images/button1_readmore2.png);
	height: 41px;
	display: block;
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-left: 18px;
	padding-right: 30px;
	line-height: 31px;
	padding-left: 12px;
	padding-top: 12px;
}

a.readon2{
	background-image:  url(../images/info_button.png);
	height: 21px;
	display: block;
	background-repeat: repeat-x;
	float: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #010101;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #a1b6c8;
	padding-right: 20px;
	padding-left: 20px;
}

a.readon2:hover{
	background-image:  url(../images/info_button_hover.png);
	height: 21px;
	display: block;
	background-repeat: repeat-x;
	float: left;
	line-height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #b7cfe0;
	padding-right: 20px;
	padding-left: 20px;
}

#rokbox_order_form {
	display: inline;
	height: 400px;
	overflow: scroll;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}

#hidden_div {
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.module_box2 {
	background-image:  url(../images/module_box2_bg.png);
	background-repeat: repeat-y;
	color: #0e60a3;
	padding-bottom: 20px;
}

.module_box2 p{
	font-size: 11px;
	color: #0e60a3;
	padding-right: 40px;
	padding-left: 30px;
	font-family: Verdana, Geneva, sans-serif;
}

.module_box2 li li{
	padding-left: 20px;
}

.moduletable_box2 .custom_box2 {
	float: left;
	margin-right: 20px;
}

.moduletable_box2_last .custom_box2 {
	float: left;
}

.pagination li {
	float: left;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.pagenav li {
	float: left;
	border: 1px solid #CCC;
	margin-right: 10px;
	padding-right: 10px;
	padding-left: 10px;
}


.testimonial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	width: 47%;
	display: block;
	font-size: 16px;
	font-weight: normal;
	color: #1193cb;
	padding-top: 20px;
}

.testimonial a{
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}


.testimonial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#323232;
	float: left;
}

.testimonial img{
	float: left;
	width: 230px;
	height: auto;
	border: 5px solid #eef4f9;
	margin-bottom: 10px;
}


.lof-inner p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #1193cb;
	padding-right: 50px;
	padding-left: 50px;
}

.moduletable_skype {
	margin-bottom: 20px;
	padding-top: 20px;
}

.form_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #1193cb;
	
	}
	
.blog img {
	margin: 10px;
	border: 4px solid #f0f6fb;
}

.item-page td{
	padding-top: 10px;
	padding-bottom: 10px;
}

#area3_footer1 a, #area3_footer2 a {
	font-size: 13px;
}










	

	

	

